
GRUPO P4-1 MENTAL-IA - Feature #3553

Entrega de documentos del proyecto

04/16/2024 09:04 PM - Bastian  Mamani

Status: New Start date: 06/24/2024

Priority: Normal Due date: 07/01/2024

Assignee:  % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Entregas técnicas y Producto

History

#1 - 07/09/2024 01:59 AM - Ismael Rojas

- % Done changed from 0 to 90

#2 - 07/09/2024 01:59 AM - Ismael Rojas

- % Done changed from 90 to 80
